/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
/* Add your custom styles here... */
.fl-page-header-container {
  padding-top: 4px !important; }

.fl-page-bar {
  border: none; }

.fl-page-nav ul.sub-menu {
  border-top: none; }

.fl-page-nav-search form input.fl-search-input {
  background-color: #ffffff !important;
  color: black !important; }

@media (min-width: 768px) {
  .fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a,
  .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    padding: 2px 15px;
    margin-right: 5px; } }

h1.entry-title,
h1.fl-post-title {
  border-bottom: 1px solid #003c72; }

.fl-page-footer {
  border-top: none; }

.fl-widget {
  margin-bottom: 30px; }

.fl-widget .footer-logo {
  width: 200px; }

.fl-widget ul li {
  margin-bottom: 0;
  text-align: center; }
  .fl-widget ul li a {
    font-size: 16px; }
  @media (min-width: 768px) {
    .fl-widget ul li {
      text-align: left; } }
.fl-page-footer-widgets-row aside {
  text-align: center; }
  @media (min-width: 768px) {
    .fl-page-footer-widgets-row aside {
      text-align: left; } }
#custom_html-4 {
  text-align: center; }
  #custom_html-4 h4 {
    color: #EC8C22;
    font-size: 26px;
    margin-bottom: 1em; }

a.button {
  background-color: #EC8C22;
  color: #0E293D;
  display: inline-block;
  margin: 1em auto;
  padding: .5em 1em;
  text-align: center;
  text-decoration: none;
  transition: .3s ease-in-out; }
  a.button:active, a.button:focus, a.button:hover {
    background-color: #1A547E;
    color: #EC8C22;
    transform: translateY(3px); }

#custom_html-2 h4,
#custom_html-5 h4 {
  padding-bottom: 1em; }

@media (min-width: 768px) {
  #custom_html-2,
  #custom_html-5 {
    float: right; } }

.social-links a {
  padding-right: 10px; }

.home-equal-column .fl-col-content {
  min-height: 510px; }

.form-box {
  background-color: #ffffff;
  border: 10px solid #eaeaea; }

#home-table th {
  color: #1A547E;
  padding-left: 1em;
  font-size: 1.5em;
  font-weight: 800; }

#home-table tr {
  background-color: #f6f6f6; }
  #home-table tr:nth-child(odd) {
    background-color: #fff; }

#home-table td {
  padding: 1em; }

#home-table .check {
  display: inline-flex;
  align-items: baseline; }

#home-table img {
  padding-right: .5em; }

.menu-footer-menu-container {
  float: right; }

.fl-page {
  position: relative;
  min-height: 100vh;
  padding-bottom: 250px;
  /* Should be equal to the height of your footer */ }
  @media (min-width: 768px) {
    .fl-page {
      padding-bottom: 315px; } }
.fl-page-footer-wrap {
  width: 100%;
  position: absolute;
  bottom: 0px; }

/* Fix for z-index issue w/ header */
.fl-builder .container.fl-content-full {
  z-index: 1;
  position: relative; }
